nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
  }

.barre a:hover {
    color:#5f00ba;
}
  
  nav .onglets {
    margin-top: 3px;
    margin-left: 300px;
  
  }
  nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";
  
  }
  
  #logo {
    width: 150px;
  }
  
  @font-face {
    font-family:'Gravity';
    src: url(font/Gravity-Book.otf);
  }
  
  @font-face {
    font-family: 'Harper';
    src: url(font/HarperBold.ttf);
  }
  /* Menu */
  
  body {
    background-color :rgb(250, 250, 250);
    background-image:url(../images/Dessin/aquarelle_verte.svg),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_violet_foncé.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_rose.svg);
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
    background-position-x: 8%,92%,32%,78%,7%,88%;
    background-position-y: 5%,15%,35%,55%,76%,90%;
    background-size: 22%,30%,27%,15%,25%,32%;
    padding: 0px;
    margin: 0px;
  }
  
  body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  figure {
      text-align: center;
    
  }
  
  header div {
    z-index: 1;
    position: absolute;
    text-align: center;
    font-family: Georgia;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 10%;
    color: rgb(0, 0, 0);
    width: 90%;
  }
  
  h1 {
    text-align: center;
    padding : 100px;
    color :rgb(0, 0, 0);
    font-size: 50px;
    font-family: "Harper";
    margin:0px;
  }
  
  p {
    font-size: 1.6rem;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: "Harper";
  }
  
  label {
   
    align-items: center;
    font-size: 1.125rem;
    margin-bottom: 0.5rem;
  }
  
  textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
  }
  
  button {
    border: none;
  }
  
  .container {
    width: 75%;
    margin: 3.125rem auto 0 auto;
  }
  
  .header {
    padding: 0 0.625rem;
    margin-bottom: 1.875rem;
  }
  
  .description {
    font-style: italic;
    font-weight: 200;
  
  }
  
  .clue {
    margin-left: 0.25rem;
    font-size: 0.9rem;
    color: #303030;
  }
  
  .text-center {
    text-align: center;
  }
  
  form {
    background: var(--color-darkblue-alpha);
    padding: 2.5rem 0.625rem;
    border-radius: 0.25rem;
    margin: 30px;
  }
  
  .form-group {
    margin:50px;
    padding-left:20%;
  }
  
  .form-control {
    width: 70%;
    height: 2.375rem;
    padding: 0.375rem 0.75rem;
    color: #232323;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid rgb(61, 61, 61);
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  .input-checkbox {
    margin-right: 0.625rem;
    min-height: 1.25rem;
    min-width: 1.25rem;
  }
  
  .input-textarea {
    min-height: 120px;
    width: 70%;
    padding: 0.625rem;
    resize: vertical;
  }
  
  .submit-button {
    display: block;
    width: 70%;
    padding: 0.75rem;
    background: var(--color-green);
    color: inherit;
    border-radius: 2px;
    cursor: pointer;
  }
  
  section{
    width: 80%;
    margin: auto;
  }
  
  /* footer */
  
  footer{
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    bottom: 0;
    padding-bottom: 35px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    font-family: "Gravity";
  }
  
  footer ul {
    list-style-type: none;
  }
  
  .liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
  }
  
  #instagram {
    width: 5%;
    height: 5%;
  }
  
  #facebook {
    width: 5%;
    height: 5%;
  }
  
  #tiktok {
    width: 5%;
    height: 5%;
  }